| Fast DDS Version 3.3.0 Fast DDS

Loading...
Searching...
No Matches
CommonBitmaskHeader_f Struct Reference

`#include <dds_xtypes_typeobjectPubSubTypes.hpp>`

## Public Types

typedef eprosima::fastdds::dds::xtypes::BitBound CommonBitmaskHeader::* | type

## Friends

constexpr type | get (CommonBitmaskHeader_f)

## Member Typedef Documentation

## ◆ type

typedef eprosima::fastdds::dds::xtypes::BitBound CommonBitmaskHeader::* type

## Friends And Related Symbol Documentation

## ◆ get

type get | ( | CommonBitmaskHeader_f |  | ) |

friend

The documentation for this struct was generated from the following file:

- include/fastdds/dds/xtypes/type_representation/detail/dds_xtypes_typeobjectPubSubTypes.hpp